{% extends 'base.html' %}

{% block pagetitle %}Terms{% endblock %}

{% block main %}
    <div id="main">
        <div class="inner">
            <div class="image main">
                {% for image_ in image %}
                    <img src="{{ image_.image.url }}" class="img-fluid" alt="">
                {% endfor %}
            </div>
            {% for term in terms %}
                <h2 class="m-n">{{ term.id }}. {{ term.title }}</h2>
                <p>{{ term.terms }}</p>
            {% endfor %}
        </div>
    </div>


{% endblock %}

{% block footer %}
    <footer id="footer">
        <div class="inner">

            <section>
                <ul class="icons">
                    <li><a href="#" class="icon style2 fa-twitter"><span class="label">Twitter</span></a></li>
                    <li><a href="#" class="icon style2 fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="#" class="icon style2 fa-instagram"><span class="label">Instagram</span></a></li>
                    <li><a href="#" class="icon style2 fa-linkedin"><span class="label">LinkedIn</span></a></li>
                </ul>
                &nbsp;
            </section>

            <ul class="copyright">
                <li>Copyright © 2020 Company Name</li>
                <li>Template by: <a href="https://www.phpjabbers.com/">PHPJabbers.com</a></li>
            </ul>
        </div>
    </footer>
{% endblock %}